Loading...
Searching...
No Matches
oval_agent_session Struct Reference
Collaboration diagram for oval_agent_session:
[legend]

## Data Fields

char * | filename
char * | product_name
struct oval_definition_model * | def_model
struct oval_variable_model * | cur_var_model
struct oval_syschar_model * | sys_model
struct oval_syschar_model * | sys_models [2]

The documentation for this struct was generated from the following file:

- oval_agent.c